  {% include 'mails/patrons/header.html.twig' %}
    <table id="mail-table" width="750px">
        <tbody>
            <tr>
                <td colspan="3">
                    V/ref : {% if edit %}<input form='form_mail' name='vref'>{% else %} {{ vref }}{% endif %}<br><br><br>
                    Monsieur l'expert,<br><br>

                    Nous faisons suite à votre convocation pour la réunion d'expertise que vous tiendrez le : {% if edit %}<input form='form_mail' name='date_reunion' type='date'>{% else %}{{ date_reunion|date('d/m/Y') }}{% endif %}
                    <br><br>
        Nous vous remercions de nous communiquer notre référence affaire telle qu'elle figure sur notre convention ou sur nos rapports et avis(série de chiffres du type 006 92 07 00059)
        <br><br>Cette référence est indispensable pour confirmer que notre société est bien intervenue et pour identifier l'agence concernée, <b>ce que nos recherches n'ont pas permis d'établir à partir des seuls éléments figurant sur votre convocation.</b>

        <br><br>A défaut, nous ne serons pas en mesure de prendre en compte le dossier objet de vos opérations d'expertise.
        <br><br>Dans l'attente, nous vous prions d'agréer, Monsieur l'expert, l'expression de nos salutations distinguées.
        <br><br>
        {{ user.prenom }} {{ user.nom }}
        <br>
        Assistant{% if user.civilite == 2 %}e{% endif %} contentieux agence<br><br>

        {% if post %}
            {% include 'mails/patrons/footer.html.twig' %}
        {% else %}
            </td></tr></tbody></table></div>
{% endif %}